PHP <= 4.4.6 mssql_[p]connect() Local Buffer Overflow Exploit

Свойства

Дата публикации:
17.03.2007

Код

Цель: PHP  4.4.6 и более ранние версии

Воздействие: Отказ в обслуживании

или введите имя

CAPTCHA